# $chan.banexceptioncount

Returns the number of entries in the channel ban exception list

Syntax

    $chan.banexceptioncount
    $chan.banexceptioncount(<window_id>)

Description

The first form returns the number of entries in the ban exception list of the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and 0 is returned.
The second form returns the number entries in the ban exception list of the channel specified by <window_id>.
The number of ban exception list entries is returned if it is known form at the call time: this means that if the channel is not synchronized with the server (as just after the join, for example) you might get a number that is actually smaller.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Thu Mar 9 22:26:47 2006